@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');
.App {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: whitesmoke;
  font-family: "Neucha", cursive;
}

.heading {
  text-transform: uppercase;
  font-size:xx-large;
  margin: 5% auto;
  color: black;
  z-index: 1;
  text-align: center;
}

@media (max-width: 800px) {
  .heading {
    margin: 3% auto;
    font-size: large;
  }  
}